@charset "UTF-8";
/* CSS Document */

#featured-article h4.section-header {
	font-size: 14px;
	color: #000;
	padding: 5px 0;
}


/* ----------------- [ann ardis] ----------------- */
.ardis_info_box {
	display: block;
	border-top: 4px solid #A41E11;
	background-color: #CEC59D;
	padding: 15px;
	color: #000;
	width: 200px;
	float: left;
	margin-right: 20px;
}
.ardis_info_box .headline {
	border-bottom: 1px dashed #000;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.ardis_info_box .headline strong { padding-left: 10px; }
.ardis_info_box .section { padding-bottom: 15px; }
.ardis_info_box .section:last-child { padding-bottom: 0px; }
.ardis_info_box .section h4 { padding-bottom: 2px; }
#featured-article .interview_a_garamond blockquote { margin-left: 250px; }


/* ----------------- [global heritage] ----------------- */
.global-heritage-infobox {
	background: url("../images/global_heritage_infobox.png") no-repeat 0 0 transparent;
	display: block;
	float: left;
	height: 325px;
	margin: 0px 15px 15px 0px;
	width: 170px;
}
.global-heritage-infobox h4 {
	color: #ff0500;
	font-size: 13px;
	font-family: Arial,Helvetica,San-serif;
	left: 20px;
	letter-spacing: -0.2pt;
	position: relative;
	text-transform: uppercase;
	top: 156px;
	width: 136px;
}
.global-heritage-infobox .caption {
	font-size: 11px;
	font-style: normal;
	left: 20px;
	line-height: 12pt;
	top: 162px;
	position: relative;
	width: 135px;
}
.post-meta.global-heritage { position: relative; }
.post-meta.global-heritage .global-heritage-infobox {
	position: absolute;
	left: -20px;
	top: -10px;
}
.post-meta.global-heritage h3 {
	border-bottom: none;
	/* border-bottom: 2px dotted #DDDDDD; */
	font-family: georgia,serif;
	font-weight: normal;
	font-size: 35px;
	margin: 0 0 0 170px;
	padding-bottom: 10px;
	width: 400px;
}
.post-meta.global-heritage h4.sub-title {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
	margin-left: 170px;
}
.global-heritage-infobox:after {
	content: url('../images/global_heritage_infobox_bottom.png');
	height: 14px;
	width: 168px;
	position: relative;
	top: 174px;
}
#featured-article .global-heritage .credit.inline {
	display: block;
	position: static;
	margin: 0 0 0 170px;
	text-align: left;
}
#featured-article .global-heritage .credit.inline span { margin-top: 5px; }
#featured-article .info-box-clearer {
	float: left;
	width: 160px;
	height: 100px;
}
.global-heritage .dotted-break {
	margin-bottom: 25px;
	padding-bottom: 15px;
	width: 395px;
	margin-left: 170px;
	clear: both;
}
#global-heritage-splash {
	background: url('../images/collage_final.jpg') no-repeat 0 0 #FFF;
	overflow: auto;
	min-height: 1250px;
}
#global-heritage-splash .attic-box-inside {
	background: url('../images/global_splash_background.jpg') no-repeat	0 0;
	border: 10px solid #FFF;
	width: 360px;
	height: 650px;
	margin: 125px auto 0 auto;
	font-size: 14px;
	line-height: 20px;
}
#global-heritage-splash .attic-box-inside {	font-family: georgia,"times new roman",serif; }
#global-heritage-splash .attic-box-inside img {
	margin: 0 0 0 30px;
	width: 300px;
}
#global-heritage-splash h1, #global-heritage-splash h4 {
	text-align: center;
	margin: 0 auto;
}
#global-heritage-splash h4 {
	border: 1px dotted #000;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	width: 300px;
	padding: 2px;
	letter-spacing: 1px;
}
#global-heritage-splash h1 {
	font-size: 90px;
	color: #8f2320;
	line-height: 80px;
	padding: 20px 0;
}
#global-heritage-splash .first-letter {
	text-transform: uppercase;
	font-size: 50px;
	display: block;
	float: left;
	margin: 25px 3px 0px 0;
}


/* ----------------- [attic box] ----------------- */

.attic-box {
	background-color: #E8E6D6;
	border: 1px solid #D6D6D6;
	clear: left;
	color: #000;
	float: left;
	/* margin: 0 0 20px 0; */
	padding: 4px;
	width: 605px;
}
.attic-box-borderish {
	border: 4px solid #fff;
	margin-bottom: 15px;
}
.attic-box-inside {
	padding: 20px;
	width: 550px;
	position: relative;
}
.attic-box-inside p { text-indent: 10px; }
.attic-box-inside p.dont-indent { text-indent: 0px; }
.attic-box-inside p.first-child {	width: 485px; }
.attic-box h3.title {
	border-bottom: 1px dashed #000;
	color: #000;
	font-size: 19px;
	font-weight: bold;
	padding-bottom: 5px;
}
.attic-box #attic-tips {
	background: url("../images/attic_tips.gif") no-repeat 0 0 transparent;
	height: 110px;
	width: 110px;
	position: absolute;
	top: -15px;
	left: 500px;
}


/* ----------------- [staffordshire hoard] ----------------- */
.staffordshire-date {
	background-color: #A41E11;
	float: left;
	margin: 0 8px 0 0;
	padding: 2px;
	text-align: center;
	width: 125px;
}
.staffordshire-date h4 {
	border: 1px solid #fff;
	color: #fff;
	padding: 4px;
}
.staffordshire-caption {
	background-color: #A41E11;
	float: left;
	margin: 15px 0 0 0;
	padding: 2px;
}
.staffordshire-caption img {
	float: left;
	margin-right: 10px;
}
.staffordshire-caption .interior {
	border: 1px solid #fff;
	color: #fff;
	padding: 4px;
	margin: 0;
	overflow: auto;
	font-size: 13px;
	line-height: 17px;
}
.staffordshire-caption p { margin: 10px 0 0 0;}
.staffordshire-exhibit {
	float: right;
	margin: -10px 0 0 10px;
	width: 200px;
	padding: 2px;
	border: 1px solid #A41E11;
}
.staffordshire-exhibit .inner {
	border: 1px solid #a48643;
	padding: 10px;
}
#featured-article .staffordshire-exhibit p {
	text-indent: 0px;
	color: #a48643;
	font-family: Georgia,Times New Roman,Serif;
	font-size: 16px;
	font-style: italic;
	margin: 0;
}

/* ----------------- [sidebotham berenike] ----------------- */

#berenike-map-sidebar {
	background-color: #D7B662;
	float: left;
	margin: 0px 10px 10px 0;
	padding: 10px;
	width: 215px;
	text-align: center;
	position: relative;
}
#berenike-map-sidebar p {
	text-indent: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: left;
}
#berenike-map-sidebar img.map {
	margin: 0 auto 15px auto;
	border: 1px solid #000;
}
#berenike-map-sidebar img.world-map {
	position: absolute;
	top: 265px;
	left: 0;
}
#emeralds-box {
	background-color: #000;
	border: 2px solid #D7B662;
	padding: 10px;
}
#emeralds-box h3, #archaeology-box h3 {
	color: #D7B662;
	padding-bottom: 15px;
	font-family: georgia,serif;
	font-size: 35px;
	font-weight: normal;
}
#emeralds-box p {	color: #fff; }
#archaeology-box {
	background-color: #E7CF99;
	background: url('../images/old-paper-texture2.jpg') no-repeat	-120px	0;
	padding: 10px;
	border: 1px solid #aa9d7f;
}
#archaeology-box .inner {
	padding: 10px;
	/* border: 2px solid #cbb47f; */
}
#archaeology-box h3 {
	color: #000;
	font-size: 23px;
	line-height: 35px;
	border-bottom: 1px dotted #000;
}
.ud-author-box {
	float: left;
	padding: 0 0 0 10px;
}
.ud-author-box h4 {
	background-color: #A41E11;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	margin-bottom: 6px;
	text-align: center;
	text-transform: uppercase;
	width: 130px;
}
.attic-box.emeralds, .attic-box.archaeology {
	border: none;
	padding: 0;
	width: 613px;
	margin-bottom: 20px;
}
#emeralds-box .image-featured-left {
	padding: 0px;
	margin: 16px 12px 12px 0;
	width: 160px;
}
#emeralds-box .image-div-featured {
	padding: 0px;
	margin: 0px;
	border: none;
}

/* ----------------- [irene vogel] ----------------- */
#top-20-callout {
	float: right;
	margin-top: -12px;
}


/* ----------------- [american samplers] ----------------- */
#samplers {
	overflow: auto;
	border-top: 2px dotted #DDD;
	padding-top: 15px;
	margin-top: 10px;
}
#samplers-tagline {
	background-color: #947243;
	text-align: center;
	padding: 2px;
	margin-bottom: 20px;
}
#samplers-tagline h3 {
	color: #FFF;
	font-weight: bold;
	font-family: Georgia,Times New Roman,Serif;
	font-size: 18px;
	padding: 4px;
	border: 1px solid #FFF;
}
#samplers p, #samplers blockquote {
	float: left;
	width: 145px;
}
#samplers p {
	padding-top: 35px;
	text-indent: 0px;
}
#samplers blockquote {
	color: #A27945;
	text-align: center;
	border-left: 2px dotted #A27945;
	border-right: 2px dotted #A27945;
	padding: 0 15px;
}
#samplers .text {
	clear: left;
	padding-top: 10px;
	overflow: auto;
}


/* ----------------- [unleasing invention] ----------------- */

.unleashing-invention { background-color: #F5D488; }
.unleashing-invention p { margin-bottom: 5px; }
.unleashing-invention h3.title { margin-bottom: 10px; }


/* ----------------- [standardized invention] ----------------- */

.standardized-patients { background-color: #E8E4D3; }
.standardized-patients h3.title {
	float: left;
	font-size: 28px;
	font-weight: normal;
	margin: 15px 15px 0 0;
	width: 220px;
}

h3.feature-title.left.autry {
	margin: 0 0 10px 0;
	width: 350px;
	clear: right;
	border-bottom: 2px dotted #DDDDDD;
}



/* ----------------- [unraveling the secrets] ----------------- */
.unraveling-secrets h3.title { width: 250px; }
.unraveling-secrets p.first-child { width: 260px; }
.unraveling-secrets ul {
	list-style-type: square;
	font-size: 20px;
	color: #9E9D59;
}
.unraveling-secrets ul li span {
	font-size: 12px;
	color: #000;
}
.unraveling-secrets .image-div-featured img {
	position: relative;
	z-index: 500;
}
#unraveling-detail {
	position: absolute;
	top: 30px;
	left: 268px;
	background: url('../images/cross-stitch-detail2-2.png') no-repeat 0 0;
	height: 165px;
	width: 165px;
	z-index: 100;
}


/* ----------------- [ud at crane] ----------------- */
.ud-crane { position: relative; }
.ud-crane #exhibitions-banner {
	background: none repeat scroll 0 0 #EF3E25;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	padding: 4px;
	position: absolute;
	text-align: center;
	top: 35px;
	width: 270px;
}
.exhibitions-callout {
	width: 125px;
	padding: 5px;
}
.callout-interior {
	background-color: #FFF;
}
.exhibitions-callout h4, .exhibitions-callout h5 { color: #EF3E25; }
.exhibitions-callout h5 { font-size: 11px; margin: 7px 0px; }
#featured-article .exhibitions-callout p { text-indent: 0px; }

.callout-box-00 {
	width: 145px;
	height: 190px;
	background: url("../images/crane_callout/callout_00.png") no-repeat 0 0;
	position: absolute;
	top: 250px;
	left: -20px;
}
.callout-box-00 .inner {
	width: 120px;
	position: absolute;
	top: 11px;
	left: 19px;
}
.callout-box-01 {
	width: 190px;
	height: 190px;
	background: url("../images/crane_callout/callout_01.png") no-repeat 0 0;
	position: absolute;
	left: 195px;
	top: 300px;
}
.callout-box-01 .inner {
	width: 165px;
	position: absolute;
	top: 11px;
	left: 19px;
}
.callout-box-02 {
	width: 140px;
	height: 155px;
	background: url("../images/crane_callout/callout_03.png") no-repeat 0 0;
	position: absolute;
	left: 440px;
	top: 250px;
}
.callout-box-02 .inner {
	width: 100px;
	position: absolute;
	top: 15px;
	left: 20px;
}
.callout-box-03 {
	width: 220px;
	height: 150px;
	background: url("../images/crane_callout/callout_02.png") no-repeat 0 0;
	position: absolute;
	top: -40px;
	left: 350px;
}
.callout-box-03 .inner {
	width: 200px;
	position: absolute;
	top: 15px;
	left: 20px;
}


/* ----------------- [middle passage] ----------------- */
.middle-passage h3.title {
	width: 365px;
	margin-bottom: 15px;
}
.middle-passage h3 .super-title {
	font-weight: normal;
	font-size: 110%;
}
.middle-passage h3 .sub-title {
	font-weight: normal;
	font-size: 80%;
	font-style: italic;
	padding-top: 8px;
}


/* ----------------- [medieval mythbusters] ----------------- */
.mythbusters {
	background: url("../images/medieval_background.gif") repeat 0 0;
	margin-bottom: 0px;
}
.mythbusters #featured-article h4 {
	margin-bottom: 5px;
	padding-top: 5px
}
.mythbusters #featured-article h5 {
	font-size: 12px;
	padding: 0px;
	margin: 0 0 5px 0;
}
#featured-article h5.red-text {
	font-size: 120%;
	margin-bottom: 10px;
}
#featured-article .red-text { color: #a41a11; }
img.medieval-myth-header { margin: 25px 0 15px 0; }
img.medieval-drop-cap {
	float: left;
	height: 5em;
	margin: 0 0.4em -0.4em 0;
	position: relative;
	top: -0.2em;
}
.medieval-break {
	background: url("../images/medieval_banner.png") repeat-x -47px 0;
	height: 75px;
}


/* ----------------- [news briefs] ----------------- */
.attic-box.news-briefs {
	background-color: #EE3124;
	margin-bottom: 20px;
	padding: 5px;
}
.news-briefs .attic-box-inside { padding: 5px; }
.news-briefs h3.title {
	color: #FFF;
	font-family: "times new roman",serif;
	font-size: 25px;
	text-transform: uppercase;
	border: none;
	font-weight: bold;
}
.news-briefs h3 span.light { font-weight: normal; }
#atomic-clocks {
	background: url("../images/clock.png") no-repeat 0 0 transparent;
	height: 160px;
	left: 410px;
	position: absolute;
	top: 15px;
	width: 160px;
}


/* ----------------- [dragonflies] ----------------- */
#dragonflies-box {
	background: #d7e2bb url("../images/dragonfly_background.jpg") no-repeat 0 0px;
	border: 1px solid #96b28e;
	padding: 12px;
	position: relative;
	width: 589px;
	margin-left: -24px;
	height: 700px;
}
#dragonflies-box .dragonfly-img {
	border: 1px solid #e5e5e5;
	width: 250px;
	float: right;
}
#dragonflies-box .dragonfly {
	margin: 0 0 10px 140px;
	border-bottom: 2px dotted #abb393;
	height: 130px;
}
#dragonflies-box .dragonfly p { width: 185px; }
.attic-box.dragonflies {
	background-color: transparent;
	border: none;
}
#dragonflies-box .dragonfly-desc {
	font-style: italic;
	text-align: left;
	width: 250px;
}
#dragonflies-box .intro {
	position: absolute;
	left: -27px;
}
#dragonflies-box .intro .text {
	width: 135px;
	padding: 10px 10px 5px 10px;
	color: #FFF;
	background-color: #1a86c8;
}
#dragonflies-box p {
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
}
#dragonflies-box .intro .image {
	background: url('../images/dragonfly_info_bottom.png') no-repeat 0 0;
	height: 25px;
}
#dragonflies-box .swamp-darner { margin: 30px 0 0 105px; }
#dragonflies-box .swamp-darner h4 {
	width: 85px;
	border-top: 4px solid #1a86c8;
	padding-top: 3px;
}


/* ----------------- [garden] ----------------- */

h4.garden, h4.preservation {
	color: #000000;
	font-size: 15px;
	font-weight: normal;
}
.dotted-break {
	border-bottom: 2px dotted #DDDDDD;
	margin-bottom: 25px;
	padding-bottom: 15px;
}


/* ----------------- [wolbers] ----------------- */
.restoration-sidebar {
	background-color: #000;
}
.restoration-sidebar .caption2 {
	color: #FFF;
}


/* ----------------- [survey results] ----------------- */
.survey-blue-box {
	background-color: #0585C8;
	color: #FFFFFF;
	float: left;
	font-size: 17px;
	height: 65px;
	line-height: 20px;
	margin: 0 10px 10px 0;
	padding: 16px 16px 20px 8px;
	text-transform: uppercase;
	width: 75px;
}
ul.survey, .delaware-estuary-box ul {
	color: #0585C8;
	font-size: 18px;
	list-style-type: square;
	margin-top: 0px;
	padding-top: 0px;
}
ul.survey span, .delaware-estuary-box ul span {
	color: #414141;
	font-size: 12px;
}


/* ----------------- [delaware estuary] ----------------- */
.delaware-estuary-box {
	border: 1px solid #8C8C8C;
	padding: 15px;
}
.delaware-estuary-box h4 {
	background-color: #0585C8;
	color: #FFF;
	padding: 4px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.delaware-estuary-box .break {
	border-bottom: 2px dotted #CCC;
	margin: 8px 0;
}
.delaware-estuary-box .inner { padding: 0 12px; }


/* ----------------- [big ten] ----------------- */
#featured-article h3.big-ten {
	background: url("../images/bit_ten_star.gif") no-repeat 0 0;
	padding-left: 50px;
	width: 506px;
}
.big-ten-header {
	background: url("../images/big_ten_header.png") no-repeat 0 0;
	height: 226px;
	margin-bottom: 0px;
	border-bottom: none;
}
#featured-article p.big-ten-header-text {
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	margin-left: 390px;
	text-indent: 0;
	width: 180px;
}
.featured.big-ten-expenditures {
	padding: 0px;
	width: 613px;
	background-color: #FFD400;
	border-top: none;
}
.featured.big-ten-expenditures #featured-article {
	margin: 8px 0;
	border-bottom: 4px solid #FFF;
	width: auto;
	padding-top: 5px;
}
.featured.big-ten-expenditures h3.expenditures {
	background-color: #F7941E;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	padding: 4px;
	text-align: center;
	margin: 0 5px 10px 0;
}
.featured.big-ten-expenditures .intro-text {
	border-right: 2px solid #FFF;
	width: 220px;
	padding-right: 5px;
}
.featured.big-ten-expenditures img.pie-chart { float: right; }
.featured.big-ten-expenditures img.bar-graph {
	padding-top: 10px;
	margin: 0px auto;
	text-align: center;
}
#featured-article .intro-text p { color: #000; }


/* ----------------- [faculty honors] ----------------- */
.attic-box.honors {
	background-color: #FFF;
	margin-bottom: 20px;
	padding: 5px;
}
.honors .attic-box-inside {
	border: 2px solid #CDCDCD;
	width: auto;
}
.honors h3.title {
	color: #FFF;
	font-family: "times new roman",serif;
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
	border: 1px solid #FFF;
	padding: 9px 0px 8px 0px;
	background-color: #003976;
}
.honors-date {
	padding: 0 10px;
	display: inline;
	border-right: 2px solid #FFD400;
	margin-right: 5px;
	line-height: 19px;
}
.honors p {
	font-size: 16px;
	color: #003976;
	text-indent: 0px;
}
span.fulbright-name {
	font-weight: bold;
	color: #003976;
}
h4.early-career {
	color: #000;
	border-bottom: 1px dotted #9C9C9C;
	font-size: 14px;
	margin-bottom: 15px;
	padding-bottom: 3px;
}


/* ----------------- [ ] ----------------- */


/* And the beast shall be made legion. Its numbers shall be increased a thousand thousand fold.
   The din of a million keyboards like unto a great storm shall cover the earth, and the followers of Mammon shall tremble. */
